[gitec] Instalação do APACHE2

euvaldofilho euvaldofilho at bol.com.br
Thu Mar 15 10:57:32 BRT 2007


Olá a todos,

Alguém poderia informar um sources.list, para que eu possa atualizar o
UBUNTU 5.1 e instalar o Apache2, pois quando tento instalar o APACHE2 apresenta o
seguinte erro:

root at ubuntu:~# apt-get install apache2
Lendo Lista de Pacotes... Pronto
Construindo Árvore de Dependências... Pronto
apache2 já é a versão mais nova.
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
W: Não foi possível checar a lista de pacotes fonte http://ubuntu.interlegis.gov.br breezy-updates/restricted Packages (/var/lib/apt/lists/ubuntu.interlegis.gov.br_archive_dists_breezy-updates_restricted_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Não foi possível checar a lista de pacotes fonte http://ubuntu.interlegis.gov.br breezy-security/main Packages (/var/lib/apt/lists/ubuntu.interlegis.gov.br_archive_dists_breezy-security_main_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Não foi possível checar a lista de pacotes fonte http://ubuntu.interlegis.gov.br breezy-security/universe Packages (/var/lib/apt/lists/ubuntu.interlegis.gov.br_archive_dists_breezy-security_universe_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Você terá que executar apt-get update para corrigir esses arquivos faltosos
____________________________________________

E quando dou o comando apt-get update, aprece esse erro:

Obtendo:1 http://ubuntu.interlegis.gov.br breezy Release.gpg [189B]
Obtendo:2 http://ubuntu.interlegis.gov.br breezy-updates Release.gpg [191B]
Obtendo:3 http://ubuntu.interlegis.gov.br breezy-security Release.gpg [27,2kB]
Atingido http://ubuntu.interlegis.gov.br breezy Release
Ign http://ftp.interlegis.gov.br interlegis/ Release.gpg
Ign http://ftp.interlegis.gov.br interlegis/ Release
Ign http://ftp.interlegis.gov.br interlegis/ Packages
Atingido http://ubuntu.interlegis.gov.br breezy-updates Release
Atingido http://ubuntu.interlegis.gov.br breezy-security Release
Ign http://ubuntu.interlegis.gov.br breezy-security Release
Atingido http://ftp.interlegis.gov.br interlegis/ Packages
Atingido http://ubuntu.interlegis.gov.br breezy/main Packages
Atingido http://ubuntu.interlegis.gov.br breezy/restricted Packages
Atingido http://ubuntu.interlegis.gov.br breezy/universe Packages
Atingido http://ubuntu.interlegis.gov.br breezy-updates/main Packages
Obtendo:4 http://ubuntu.interlegis.gov.br breezy-updates/restricted Packages
99% [4 Packages bzip2 0] [Aguardando por cabeçalhos]                                                            13,9kB/s 0s
bzip2: Compressed file ends unexpectedly;
        perhaps it is corrupted?  *Possible* reason follows.
bzip2: Inappropriate ioctl for device
        Input file = (stdin), output file = (stdout)

It is possible that the compressed file(s) have become corrupted.
You can use the -tvv option to test integrity of such files.

You can use the `bzip2recover' program to attempt to recover
data from undamaged sections of corrupted files.

Err http://ubuntu.interlegis.gov.br breezy-updates/restricted Packages
  Sub-processo bzip2 retornou um código de erro (2)
Atingido http://ubuntu.interlegis.gov.br breezy-updates/universe Packages
Obtendo:5 http://ubuntu.interlegis.gov.br breezy-security/main Packages [4096B]
99% [5 Packages bzip2 0] [Conectando em ubuntu.interlegis.gov.br (200.199.237.197)]                              13,9kB/s 0sbzip2: (stdin) is not a bzip2 file.
Err http://ubuntu.interlegis.gov.br breezy-security/main Packages
  Sub-processo bzip2 retornou um código de erro (2)
Atingido http://ubuntu.interlegis.gov.br breezy-security/restricted Packages
Obtendo:6 http://ubuntu.interlegis.gov.br breezy-security/universe Packages [53,2kB]
99% [6 Packages bzip2 0]                                                                                          4334B/s 0sbzip2: (stdin) is not a bzip2 file.
Err http://ubuntu.interlegis.gov.br breezy-security/universe Packages
  Sub-processo bzip2 retornou um código de erro (2)
Baixados 84,6kB em 14s (5977B/s)
Falha ao baixar http://ubuntu.interlegis.gov.br/archive/dists/breezy-updates/restricted/binary-i386/Packages.gz  Sub-processo bzip2 retornou um código de erro (2)
Falha ao baixar http://ubuntu.interlegis.gov.br/archive/dists/breezy-security/main/binary-i386/Packages.gz  Sub-processo bzip2 retornou um código de erro (2)
Falha ao baixar http://ubuntu.interlegis.gov.br/archive/dists/breezy-security/universe/binary-i386/Packages.gz  Sub-processo bzip2 retornou um código de erro (2)
Lendo Lista de Pacotes... Pronto
W: GPG error: http://ubuntu.interlegis.gov.br breezy-security Release: As seguintes assinaturas são inválidas: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster at ubuntu.com>
W: Não foi possível checar a lista de pacotes fonte http://ubuntu.interlegis.gov.br breezy-updates/restricted Packages (/var/lib/apt/lists/ubuntu.interlegis.gov.br_archive_dists_breezy-updates_restricted_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Não foi possível checar a lista de pacotes fonte http://ubuntu.interlegis.gov.br breezy-security/main Packages (/var/lib/apt/lists/ubuntu.interlegis.gov.br_archive_dists_breezy-security_main_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Não foi possível checar a lista de pacotes fonte http://ubuntu.interlegis.gov.br breezy-security/universe Packages (/var/lib/apt/lists/ubuntu.interlegis.gov.br_archive_dists_breezy-security_universe_binary-i386_Packages) - stat (2 Arquivo ou diretório não encontrado)
W: Você terá que executar apt-get update para corrigir esses arquivos faltosos
E: Alguns arquivos de índice falharam no download, eles foram ignorados ou os antigos foram usados em seu lugar.


Agradeço!!!

Euvaldo Araujo
C M Santana-AP




Mais detalhes sobre a lista de discussão Gitec